<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='scrin';
include_once '../sys/inc/thead.php';
title();
aut();
echo '<a href="http://mini.s-shot.ru/'.$_GET['x'].'x'.$_GET['y'].'/'.$_GET['x'].'/'.$_GET['format'].'/?'.$_GET['site'].'"><img src="http://mini.s-shot.ru/'.$_GET['x'].'x'.$_GET['y'].'/'.$_GET['x'].'/'.$_GET['format'].'/?'.$_GET['site'].'" width="240" height="320" /></a>';
include_once '../sys/inc/tfoot.php';
?>